## media-types 1.0.1

=== debian/changelog ===
media-types (1.0.1) unstable; urgency=medium

  * Upload to unstable.

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Nov 2020 04:39:07 +0900

media-types (1.0.0) experimental; urgency=medium

  * New package to distribute /etc/media.types independently from the
    mailcap system.

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Oct 2020 05:32:44 +0900

mime-support (3.64) unstable; urgency=medium

  [ Sven Joachim ]
  fd4ca45 update-mime: avoid using uninitialized values (Closes: #939587)

  [ Charles Plessy ]
  f72871a run-mailcap: revert 694e239 (use strict etc.), because it was
          incompatible with its argument parsing (Closes: #939226)
  55f3742 Switch to 3.0 (native) to ease the use of git debpush.

 -- Charles Plessy <plessy@debian.org>  Sun, 06 Oct 2019 22:11:08 +0900

mime-support (3.63) unstable; urgency=medium

  * Media types

  7909e87 Add mjs suffix to application/javascript (Closes: #927300)
  ac860b6 Add application/ls+json            (Thanks: Nicolas Fella)

  * run-mailcap

  [ Elliott Mitchell ]
  694e239 use strict; use warnings (Closes: #803729)
  c7b7de6 Return !0 when launched program does not exist (Closes: #783195)

  * update-mime

  [ Alex Riesen ]
  21035f8 update-mime: softly reject empty media types (Closes: #931300)

 -- Charles Plessy <plessy@debian.org>  Sun, 11 Aug 2019 08:53:20 +0900

mime-support (3.62) unstable; urgency=medium

  * Added media types

  2f7cd89 application/wasm              Closes: #908832

  * Packaging

  [ Ondřej Nový ]
  d48da1b d/control: Fix wrong Vcs-*

  [ Charles Plessy ]
  426f2c8 Continuous integration on Salsa
  638d524 Conforms to Policy version 4.3.0.

 -- Charles Plessy <plessy@debian.org>  Sat, 09 Feb 2019 21:32:33 +0900

mime-support (3.61) unstable; urgency=medium

  * Added media types

  2977585 fonts/*                       Closes: #900288, LP: #1380129
  ad05776 application/epub+zip          Closes: #712054

  * Packaging

  1909440 Remove Laszlo from the uploaders.
  34beb90 New canonical URLs and standards-version.
  5f46ab2 debian/postinst: remove removal of 'see'.
  10a132d Use tracker.debian.org for the Maintainer field.

  * Fixed many issued found by Lintian.

  bb05b29 Lintian: file-contains-trailing-whitespace
  1a2e972 Lintian: unnecessary-source-date-epoch-assignment
  7e17789 Lintian: spelling-error-in-manpage
  bfa7589 Lintian: insecure-copyright-format-uri
  aab7e48 Lintian: command-with-path-in-maintainer-script
  d858f9b Lintian: maintainer-script-ignores-errors
  22b3f61 Lintian: maintainer-script-without-set-e

 -- Charles Plessy <plessy@debian.org>  Sat, 16 Jun 2018 17:55:26 +0900

mime-support (3.60) unstable; urgency=medium

  5f9811a Add decoding and encoding support for xz.
          Thanks to Nicolas Schier <nicolas@hjem.rpa.no> (Closes: #804211)
  67c43e3 Removed bzip support.
  13cbcc7 Recommend bzip2 and xz-utils, since run-mailcap uses them.
  d2b5636 Escape a left curly bracket with a backslash.
          (Warning since Perl 5.22, Closes: #810587)
  fe8d90a Added text/markdown. (Closes: #802753)
  bcf08d8 Conforms to Policy version 3.9.8.
  3b341bf Use secure URIs in the VCS fields.

 -- Charles Plessy <plessy@debian.org>  Sun, 01 May 2016 20:20:22 +0900

mime-support (3.59) unstable; urgency=medium

  * Media types
  bdfd714 Add media types and extensions to support ClickOnce apps.

  * Documentation
  77732bb Document how attacks with specially crafted file names are
          prevented. Closes: #774303
  4cd9ea4 Mention ~/.mailcap.order and better link between manpages.
          Closes: #787459

  * Packaging
  8a8992d Remove obsolete arguments of dpkg-gencontrol.
  a65e461 Pass --no-name to gzip, to make the build more reproducible.
          Closes: #776939.
  db49144 Make the mtimes reproducible.  Closes: #793705
          Thanks to Maria Valentina Marin <marivalenm@gmail.com>

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Aug 2015 07:57:49 +0900

mime-support (3.58) unstable; urgency=high

  * CVE-2014-7209: run-mailcap shell command injection.
    Thanks to Timothy D. Morgan for the report.

  d156797 Escape file name also when not passed through %s.  This
          avoids command injections using for instance semicolons.
  b585022 Resolve file name to an absolute path to avoid injection of
          command arguments with file names starting with dashes etc.
          Use File::Spec to avoid race conditions with temporary files.
          Thanks, Salvatore Bonaccorso for the patch.

 -- Charles Plessy <plessy@debian.org>  Sun, 28 Dec 2014 14:45:59 +0900

mime-support (3.57) unstable; urgency=medium

  * Media types added:
  ef09adf application/x-xz                              Closes: #756754

  * Changed associations of file suffixes with media types:
  94703d4 a/vnd.debian.binary-package: added ddeb,      closes: #759746

  * Other:
  b412727 Document support for desktop entries.
          Thanks to Andreas Metzler <ametzler@bebt.de>, closes: #749771
  ce09266 Conforms to Policy 3.9.6.

 -- Charles Plessy <plessy@debian.org>  Sat, 04 Oct 2014 20:28:54 +0900

mime-support (3.56) unstable; urgency=medium

  * Media types added:
  e47e5a6 application/vnd.debian.binary-package

  * Mailcap:
  e47e5a6 Replaced a/x-debian-package with a/vnd.debian.binary-package.

 -- Charles Plessy <plessy@debian.org>  Sun, 25 May 2014 09:36:07 +0900

mime-support (3.55) unstable; urgency=low

  * Media types removed:

  92def2a application/x-font-woff       Closes: #727156
  c1797d2 application/x-md5             Closes: #720619
  fad5967 application/x-sha1            Closes: #720619
  a71f2b0 text/x-vcard                  Closes: #674670

  * Media types added:

  0d95409 application/font-sfnt
  0d95409 application/font-tdpfr
  0f12ec4 application/font-woff
  020388a application/gzip              Closes: #589991, 688872
  77eee72 application/oebps-package+xml    See: #712054
  ae8262a application/x-font-pcf        Closes: #727171

