=== debian/control ===
Source: media-types
Maintainer: Mime-Support Packagers <team+debian-mimesupport-packagers@tracker.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>
Section: net
Priority: standard
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/media-types
Vcs-Git: https://salsa.debian.org/debian/media-types.git

Package: media-types
Architecture: all
Multi-Arch: foreign
Breaks: mime-support (<= 3.64)
Replaces: mime-support (<= 3.64)
Depends: ${misc:Depends}
Description: List of standard media types and their usual file extension
 This package installs the configuration file /etc/mime.types, that lists
 standard media types (originally known as "MIME" types) and their usual file
 extension.  This provides a simple way for programs to have a first guess at a
 file's content.  On standard Debian desktop systems, one will also find more
 sophisticated tools, for instance provided by the "file" and "xdg-utils"
 packages.
 .
 The /etc/mime.types file is compiled by hand using mostly information provided
 by the Internet Assigned Numbers Authority (IANA).
