## media-types 4.0.0

=== debian/changelog ===
media-types (4.0.0) unstable; urgency=medium

  Remove redundant types or file extensions; document them in README.md

  Types removed:

  d8dfe4c image/pcx, redundant with image/vnd.zbrush.pcx
  7a7c549 deprecated types application/font-sfnt and application/font-woff
  ee3e60b application/vnd.frogans.fnc, application/vnd.frogans.ltf,
          application/vnd.geocube+xml, application/vnd.gmx,
          application/vnd.ibm.afplinedata, application/vnd.ibm.modcap,
          application/vnd.informix-visionary,
          application/vnd.nokia.n-gage.symbian.install, audio/vnd.qcelp
          (marked obsolete or deprecated by the IANA).
  10fb1e7 Removed the audio/midi type, superseded by audio/sp-midi
  2a5c6cf Removed text/mathml, redundant with application/mathml+xml
  0da009a Removed application/x-mpegURL and audio/x-mpegurl.
  59bc414 Removed application/x-jam
  135dc28 Removed application/x-mif
  af3e7f7 Removed audio/x-realaudio, redundant with audio/x-pn-realaudio.
  527927e Removed `application/x-cbr` and `application/x-cbz`, superseded
          by a/vnd.comicbook-rar and a/vnd.comicbook+zip.
  bce2d98 Removed application/x-pkcs7-crl, redundant with application/pkix-crl

  Extensions changed or removed:

  920dbdd Removed nbp in application/mathematica (not in the spec).
  01c57be Move nb from application/mathematica to a/vnd.wolfram.mathematica.
  02bf78f Remove wsc extension from text/scriptlet.
  209af44 Removed dot in application/msword and left it in text/vnd.graphviz.
          Removed x3d in a/vnd.hzn-3d-crossword and left it in model/x3d+xml
          Removed otf in application/vnd.oasis.opendocument.formula-template,
          font/ttf and font/sfnt, and left it in font/otf.
          Removed ttf in font/otf, font/sfnt and left it in font/ttf.
          Removed sub in text/vnd.dvb.subtitle and text/vnd.dvb.subtitle.
          Removed sdf from a/vnd.stardivision.math, left it in a/vnd.Kinar.
          Removed qcp from audio/qcelp and kept it in audio/EVRC-QCP.
          Removed loas from audio/aac and kept if in audio/usac.
          Removed mp4 from audio/mp4 and kept it in `video/mp4.
          Removed aa3 and omg from audio/ATRAC-ADVANCED-LOSSLESS
          and audio/ATRAC-X.
  152160a Removed xsd from application/xml.  Added mod to application/xml-dtd.
          Added `ent` to application/xml-external-parsed-entity and removed
          from chemical/x-ncbi-asn1-ascii and chemical/x-pdb.  Removed all
          suffixes from text/ aliases.
  2d4833b Removed wav from audio/L16 (duplicated with audio/x-wav).
  5213528 Removed mmd from chemical/x-macromodel-input
  43f4a18 Removed pls from application/pls+xml (conflict with audio/x-scpls).
  ded19d2 Removed ica from application/vnd.commerce-battelle
  e6c7e87 Removed curl from application/vnd.curl.
  a3ac15f Removed application/x-dms, conflicting with text/vnd.DMClientScript
  f6c949d Removed ac to application/vnd.nokia.n-gage.ac+xml
          and add it to `application/pkix-attr-cert.
  a3561b5 Removed cer from chemical/x-cerius (conflict with a/pkix-cert).

 -- Charles Plessy <plessy@debian.org>  Sat, 16 Jan 2021 07:58:46 +0900

media-types (3.0.0) unstable; urgency=medium

  90a5cc8 Remove the png ext. from the image/vnd.mozilla.apng.
          Thanks Sandro Tosi for the report that it caused software to
          ignore image/png.
  207200a Make a README.md.  Document semantic versioning.
  110b0eb Adress name extensions appearing more than once in README.md

 -- Charles Plessy <plessy@debian.org>  Fri, 08 Jan 2021 06:57:42 +0900

media-types (2.0.0) unstable; urgency=medium

  8f2eb53 Import hundreds of media types from Fedora's mailcap-2.1.49-1.fc33.
          The list of changes is way too long to be included here.  I also
          removed some deprecated media types after the import.
  26e0235, 13b795a Sync audio types with IANA. Adde audio/EVRC-QCP,
          audio/sofa, audio/TSVCIS.
  2ef2ff2 Update URLs for registration to the IANA in the BTS template.

 -- Charles Plessy <plessy@debian.org>  Thu, 07 Jan 2021 07:24:48 +0900

media-types (1.1.0) unstable; urgency=medium

  [Steve Langasek]
  488ea27 Correct boundary condition for Breaks/Replaces. Closes: #975348

  [Charles Plessy]
  1265325 Add and update image media types from the IANA.

  Updated (added file extension): image/vnd.dxf, image/vnd.fastbidsheet,
  image/vnd.fpx, image/vnd.fst, image/vnd.fujixerox.edmics-mmr,
  image/vnd.fujixerox.edmics-rlc, image/vnd.xiff

  Added: image/aces, image/avci, image/avcs, image/bmp, image/dicom-rle,
  image/emf, image/fits, image/heic, image/heic-sequence, image/heif,
  image/heif-sequence, image/hej2k, image/hsj2, image/jls, image/jph,
  image/jphc, image/jxr, image/jxrA, image/jxrS, image/jxs, image/jxsc,
  image/jxsi, image/jxss, image/ktx, image/ktx2, image/pwg-raster,
  image/t38, image/vnd.adobe.photoshop, image/vnd.airzip.accelerator.azv,
  image/vnd.dece.graphic, image/vnd.dvb.subtitle,
  image/vnd.globalgraphics.pgb, image/vnd.ms-modi, image/vnd.mozilla.apng
  image/vnd.pco.b16, image/vnd.radiance, image/vnd.sealed.png,
  image/vnd.sealed.png, image/vnd.sealedmedia.softseal.gif,
  image/vnd.sealedmedia.softseal.jpg, image/vnd.tencent.tap,
  image/vnd.valve.source.texture, image/vnd.zbrush.pcx, image/wmf

 -- Charles Plessy <plessy@debian.org>  Sat, 02 Jan 2021 09:08:54 +0900
