=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Package: media-types
 Architecture: all
 Multi-Arch: foreign
-Breaks: mime-support (<= 3.64)
-Replaces: mime-support (<= 3.64)
+Breaks: mime-support (<< 3.65)
+Replaces: mime-support (<< 3.65)
 Depends: ${misc:Depends}
 Description: List of standard media types and their usual file extension
  This package installs the configuration file /etc/mime.types, that lists
