## media-types 8.0.0

=== debian/changelog ===
media-types (8.0.0) unstable; urgency=medium

  Types changed:

  a5d04b1 Removed application/vnd.fdf, recently replaced by application/fdf.
  496de8b Removed application/vnd.hl7cda+xml and application/vnd.hl7v2+xml
          and added application/hl7v2+xml and application/cda+xml
  d5f4a66 Replaced application/vnd.adobe.xfdf with application/xfdf.

  Types added:

  c80e84b Added application/yang-data+cbor.
  37887a7 Added application/vnd.belightsoft.lhzd+zip (extension lhzd).
  f70436a Added application/cwl and application/cwl+json
          (exts: cwl and cwl.json).
  493c677 Added application/linkset and application/linkset+json.

 -- Charles Plessy <plessy@debian.org>  Sun, 15 May 2022 14:03:54 +0900

media-types (7.1.0) unstable; urgency=medium

  Types added:

  6e5985b Added application/aif+cbor and application/aif+json.
  1d1d62c Added application/ace+json.
  460c575 Added application/fdf for the Forms Data Format (extension fdf).
  a920822 Added application/vnd.genozip (extension genozip).
  f057a2c Added application/vnd.3gpp.mcdata-msgstore-ctrl-request+xml and
          application/vnd.3gpp.mcdata-regroup+xml
  0980fa9 Added application/vnd.ipld.car (extension car).
          and application/vnd.ipld.raw.
  d798063 Added application/vnd.onvif.metadata.

  Changes reverted:

  3b37fef Added back application/x-pki-message, application/x-x509-ca-ra-cert
                and application/x-x509-next-ca-cert.
  cfe09c2 Added back application/x-www-form-urlencoded.

 -- Charles Plessy <plessy@debian.org>  Sat, 09 Apr 2022 17:50:20 +0900
