## media-types 10.0.0

=== debian/changelog ===
media-types (10.0.0) unstable; urgency=medium

  Typse changed:
  
  fc1dbd3 Removed `aml` extension in `application/automationml-aml+xml`
          (redundant).  Thanks to Glenn Strauss (Closes: #1031068)

  Types added:

  44e3270 application/vnd.eln+zip (file ext. ELN)
  0661e4e application/vnd.gpxsee.map+xml

 -- Charles Plessy <plessy@debian.org>  Sat, 11 Feb 2023 22:46:09 +0900

media-types (9.0.0) unstable; urgency=medium

  Types changed:

  25ede06 application/vnd.oasis.opendocument.database renamed
          application/vnd.oasis.opendocument.base.
  5e05a28 chemical/x-mol2 replaced with application/vnd.sybyl.mol2
  96ba60b Move apng suffix from image/vnd.mozilla.apng (deprecated)
          to image/apng (new)
  ee6d877 application/vnd.gentics.grd+json: add file extension grd

  Types removed:

  f39a636 Removed video/dl, conlfict for file ext .dl with a/vnd.datalog
  33f1b86 Remove obsolete type application/remote-printing
  6e4c8cc Remove application/vnd.wordperfect5.1 (file ext. wp5),
          not regisered at the IANA

  Types added:

  0310ebf application/apexlang (file exts apex, apexlang).
  bd7ea5f application/automationml-aml+xml and application/automationml-amlx+zip
  a57abd9 application/concise-problem-details+cbor (no file extension)
  c1b61c2 application/cose-x509
  8f5ed9b application/EmergencyCallData.LegacyESN+json
  5a9d10d application/logout+jwt
  ed68c0c application/rpki-checklist, did not associate it to file ext. sig.
  7ae76d0 application/swid+cbor (file extension: coswid).
  a4a9f59 application/tm+json (extensions tm.jsonl, tm.json or jsontm)
  95ecec7 application/vnd.3gpp-prose-pc3a+xml,
          application/vnd.3gpp-prose-pc3ach+xml,
          application/vnd.3gpp-prose-pc8+xml
  894dafd application/vnd.belightsoft.lhzl+zip (extension lhzl)
  d1bfd67 application/vnd.cncf.helm.chart.content.v1.tar+gzip (no file ext)
  7b1eab9 application/vnd.cncf.helm.chart.provenance.v1.prov
  60b329a application/vnd.datalog (file extension .dl)
  3101b7a application/vnd.gentoo.manifest
  48baea4 application/vnd.gentoo.catmetadata+xml
          application/vnd.gentoo.ebuild (ebuild),
          application/vnd.gentoo.eclass (eclass)
          application/vnd.gentoo.gpkg (gpkg.tar)
          application/vnd.gentoo.xpak (xpak)
          application/vnd.gentoo.pkgmetadata+xml
  e58b95e application/vnd.ipld.dag-cbor, application/vnd.ipld.dag-json
  ef32b7f application/vnd.medicalholodeck.recordxr (ext: rxt)
  3e875a5 application/vnd.wasmflow.wafl (file ext. wafl)
  5b728a0 application/vnd.wordlift
  810d7f6 message/bhttp (RFC 9292)
  e132b7b model/JT (file ext. jt)
  49b3563 model/vnd.cld (ext: cld)
  5f3a948 model/vnd.usda (file ext. usda)
  874b906 text/hl7v2 (no file extension)
  68c1778 text/vnd.exchangeable (file ext. VFK)
  aed967c text/wgsl (ext. wgsl)
  c161d8d video/H266
  860be7e image/dpx (ext. dpx)
  6883baf image/webp (file ext. webp) (Closes: #971011)

 -- Charles Plessy <plessy@debian.org>  Sun, 29 Jan 2023 08:38:59 +0900
