## media-types 10.1.0

=== debian/changelog ===
media-types (10.1.0) unstable; urgency=medium

  Types added:
  
  c8b34f6 application/dpop+jwt
  2ba17f7 application/ohttp-keys
  0ef31f9 application/vnd.3gpp.seal-info+xml, a/vnd.3gpp.seal-location-info+xml
  c55af96 application/vnd.3gpp.vae-info+xml
  a5497d6 application/vnd.3gpp.current-location-discovery+xml,
          application/vnd.3gpp.mcptt-regroup+xml,
          application/vnd.3gpp.mcvideo-regroup+xml,
          application/vnd.3gpp.seal-mbms-usage-info+xml,
          application/vnd.3gpp.seal-network-QoS-management-info+xml,
          application/vnd.3gpp.seal-unicast-info+xml
  4ba92a9 application/vnd.3gpp.crs+xml
          application/vnd.3gpp.seal-group-doc+xml
          application/vnd.3gpp.seal-ue-config-info+xml
          application/vnd.3gpp.seal-user-profile-info+xml
          application/vnd.3gpp.v2x
  1d753a8 application/vnd.acm.addressxfer+json
  14e0be3 application/vnd.cncf.helm.config.v1+json
  e6c428d application/prs.implied-document+xml application/prs.implied-executable,
          application/prs.implied-structure
  0b3d489 application/vnd.ipfs.ipns-record
  fdc5886 application/vnd.freelog.comic
  6c1d4d0 application/vnd.pt.mundusmundi
  9bd5f5f application/vnd.1ob (ext. ob)
  02d1311 application/vnd.modl (ext. modl)
  e1adf8c application/vnd.hsl (ext. hsl)
  eaa5047 application/vnd.mdl (ext. mdl) and application/vnd.mdl-mbsdf (ext. mbsdf)
  4241c8b application/vnd.oasis.opendocument.text-master-template (ext. otm)
  2355b87 application/vnd.smintio.portals.archive (ext. sipa)
  a4eb940 application/yaml (ext. yaml, yml)
  f54d570 image/j2c (ext. j2c, J2C, j2k, J2K)
  0cde41f model/vnd.bary (ext. bary)
  39ffc3a message/mls
  30d56ac message/ohttp-req and message/ohttp-res

 -- Charles Plessy <plessy@debian.org>  Thu, 13 Jul 2023 23:00:06 +0900
