## media-types 14.0.0

=== debian/changelog ===
media-types (14.0.0) unstable; urgency=medium

  d2bbaa4 Enable Salsa CI using default template

  Types remmoved:

  3dc8fbf text/x-csh (csh), text/x-sh (sh) and text/x-tcl (tcl tk),
          which already have an application/ type.  Closes: #908183
  f6fe0e4 chemical/x-chemdraw (chm)
  414b006 audio/x-gsm (gsm)
  b54251e application/x-maker (frm maker frame fm fb book fbdoc)

  Types removed (not in IANA, does not seem to be in use):

  1803766 audio/annodex axa
          video/annodex axv
          application/annodex anx
  740507d application/atomserv+xml (atomsrv)
  69019bf application/bbolin (lin)
  587ba7e application/cu-seeme (cu)
  d80f636 application/dsptype (tsp)
  f6b45c8 application/futuresplash (spl)
  5e1bdf9 application/hta (hta)
  3db9927 application/m3g (m3g)
  90e1262 application/msaccess (mdb)
  7c2b015 application/pics-rules (prf)
  6d31198 application/vnd.anser-web-funds-transfer-initiation (fti)
  1d9a1a8 application/vnd.openofficeorg.extension (oxt)
  88fddef application/vnd.rim.cod (cod)
  02b9992 application/vnd.stardivision.*
  135e879 application/vnd.sun.xml.*
          (sxc, stc, sxd, std, sxi ,sti ,sxm ,sxw ,sxg, stw)
  8cb9762 application/vnd.symbian.install (sis)
  d191bf9 application/x-123 (wk)
  5c0c5ce application/x-font (pfa pfb gsf)
          application/x-font-pcf (pcf pcf.Z)
  b10d546 application/x-bcpio (bcpio)

  Types / extensions replaced:

  b99439b Replaced application/x-texinfo (texinfo texi) with a/texinfo (texi)
          Added text/prs.texi (no ext because of conflict with above)
          Thanks to Simon Josefsson (Closes: #1103969)
  014dca4 Added text/org (org), removed org from application/vnd.lotus-organizer

  Types added (extension):

  2706a8d application/did (did)
  6e21cf2 application/sdf+json (sdf.json)
  4b6dbdc application/suit-envelope+cose (suit)
  70f5c6e application/vnd.cel (cel)
  199293b haptics/ivs (ivs)
  98500d3 haptics/hjif (hjif)
  ea37d76 haptics/hmpg (hmpg)
  61839b9 application/vnd.fgb (fgb)
  dfaa935 application/vnd.g3pix.g3fc (g3fc)
  71a668d application/vnd.nubaltec.nudoku-game (ndkg)
  a05a026 application/vnd.pmtiles (pmtiles)
  847a571 application/vnd.pp.systemverify+xml (systemverify)
  5b79334 application/vnd.pyon+json (pyon)
  692a7b3 application/vnd.R74n.sandboxels+json (sbxls)
  b0c5eff application/vnd.sirtx.vmv0 (vmvo)
  89b9d45 application/vnd.superfile.super (super)
  85b79f1 application/vnd.wmap (wmap)
  aac3f2c audio/vnd.blockfact.facta (facta)
          image/vnd.blockfact.facti (facti)
          video/vnd.blockfact.factv (factv)
  25b22a9 text/vnd.typst (typ)
  168c47c application/vnd.vuq (vuq)
  7af2870 application/kbl+xml (kbl), application/vec+xml (vec)
  eabde26 application/scitt-receipt+cose (receipt)
          application/scitt-statement+cose (scitt)
  ddc4aa6 application/vnd.maml (maml)
  dd4b580 application/vnd.project-graph (prg)

  Types added (no extension):

  7262f5d application/cid
  5a7ade2 application/geofeed+csv
  c18bc16 application/json-patch-query+json
  ee88fbe application/kb+jwt
  4d1e680 application/rs-metadata+xml
  f7b947a application/sd-jwt+json
          application/sd-jwt
  1abba4f application/vnd.3gpp.seal-app-comm-requirements-info+xml
          application/vnd.3gpp.seal-data-delivery-info+cbor
          application/vnd.3gpp.seal-data-delivery-info+xml
          application/vnd.3gpp.seal-location-info+cbor
          application/vnd.3gpp.seal-mbs-usage-info+xml
          application/vnd.3gpp.seal-network-resource-info+cbor
  123156c application/vnd.oms.cellular-cose-content+cbor
  ae64c51 application/vnd.verifier-attestation+jwt
  c88454d application/vnd.wantverse without its wv extension
  ed9f7d3 application/vnd.as207960.vas.config+jer
          application/vnd.as207960.vas.config+uper
          application/vnd.as207960.vas.tap+jer
          application/vnd.as207960.vas.tap+uper
  c4eacba video/jpeg2000-scl

 -- Charles Plessy <plessy@debian.org>  Tue, 14 Oct 2025 21:22:02 +0900
