=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: net
 Priority: standard
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/media-types
 Vcs-Git: https://salsa.debian.org/debian/media-types.git
