=== debian/tests/control ===
Tests: no-duplicates
Depends: media-types
