## media-types 14.0.0build1

=== debian/changelog ===
media-types (14.0.0build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:48:01 -0500
